petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexSetScale

Set the scale for the specified fundamental unit

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetScale(DM dm, PetscUnit unit, PetscReal scale)

Not collective

### Input Arguments

| dm | - the DM
| unit | - The SI unit
| scale | - The value used to scale all quantities with this unit

### See Also

DMPlexGetScale(), PetscUnit

### Level

advanced

### Location

src/dm/impls/plex/plexfem.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages